OpenBSD BGP UPDATE Message Remote Denial of Service Vulnerability

Bugtraq ID: 33553
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Feb 02 2009 12:00AM
Updated: Feb 02 2009 11:39PM
Credit: OpenBSD
Vulnerable: OpenBSD OpenBSD 4.4
OpenBSD OpenBSD 4.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus